.hovercard {
    width: 328px;
    position: relative;
}

.hovercard-background {
    @apply absolute inset-0 overflow-hidden;
}

.hovercard-background__img {
    width: 380px;
    height: auto;
    filter: blur(10px) saturate(2);
    position: absolute;
    left: 80px;
    top: -60px;
    opacity: 0.4;
    mask: radial-gradient(ellipse farthest-corner at 150px 150px, black 0%, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0.3) 34%, rgba(0, 0, 0, 0) 64%);
    mix-blend-mode: screen;
}



.hovercard-header {
    height: 62px;

    @apply p-4;
}

.hovercard-header__container {
    @apply flex flex-row items-center;
}

.hovercard-header__avatar-container {
    width: 90px;
    height: 90px;

    @apply relative flex flex-col shadow-lg;
}

.hovercard-header__avatar-container__img {
    @apply rounded z-10;
}

.hover-card-header__user-content {
    @apply pl-4 text-xl;
}

.hover-card-header__user-content-info {
    max-width: 160px;

    @apply flex flex-col text-left;
}

.hover-card-header__user-content-title {
    @apply truncate text-neutral-100;
}

.hover-card-header__user-content-sub-title {
    @apply truncate text-neutral-200;
}

.hovercard-footer {
    background: radial-gradient(circle at top left, rgba(57,57,71, 0.4) 0%, rgba(57,57,71, 0) 60%), rgba(41,41,51, 0.4);

    @apply p-8 pt-12;
}
